import { jsx as _jsx } from "react/jsx-runtime";
import { css } from "@emotion/react";
export function WrapperContainer({ children, gap = "5px", }) {
    return (_jsx("div", { className: "openk9-filters-horizontal-container", css: css `
        display: flex;
        flex-direction: column;
        gap: ${gap};
      `, children: children }));
}
